<?xml version="1.0" ?>
<xplan:XPlanAuszug xmlns:wfs="http://www.opengis.net/wfs/2.0" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xplan="http://www.xplanung.de/xplangml/5/2" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ns1="http://www.w3.org/1999/xhtml" xmlns:fes="http://www.opengis.net/fes/2.0" xmlns:ows="http://www.opengis.net/ows/1.1" xmlns:hfp="http://www.w3.org/2001/XMLSchema-hasFacetAndProperty" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" gml:id="_b04ce70f-2b00-479c-943d-be30695294c8" xsi:schemaLocation="http://www.xplanung.de/xplangml/5/2 https://repository.gdi-de.org/schemas/de.xleitstelle.xplanung/5.2/XPlanung-Operationen.xsd">
  <gml:featureMember>
    <xplan:BP_Plan gml:id="BP_Plan_DR_037_AE7">
      <xplan:name>DR 037  7. Änderung "Friedrich-Lekve-Str. Süd"</xplan:name>
      <xplan:nummer>DR 037</xplan:nummer>
      <xplan:internalId>DR_037_AE7</xplan:internalId>
      <xplan:beschreibung>Friedrich-Lekve-Str. Süd</xplan:beschreibung>
      <xplan:kommentar>7. Änderung</xplan:kommentar>
      <xplan:raeumlicherGeltungsbereich>
        <gml:Polygon gml:id="_6996ea7c-de2c-494b-987f-0c44c6858b90" srsName="http://www.opengis.net/def/crs/EPSG/0/25832" srsDimension="2">
          <gml:exterior>
            <gml:LinearRing>
              <gml:posList>566129.9246000014 5780488.948 566107.0463000014 5780380.8129 566134.8473999985 5780376.435499999 566167.2886000015 5780373.3596 566187.0309000015 5780372.4219 566220.5399000011 5780372.396700001 566246.5056999996 5780373.841599999 566267.4274000004 5780375.6916 566283.4365000017 5780379.742499999 566301.3768000007 5780387.5421 566320.4021999985 5780401.0384 566357.6420000009 5780442.464 566129.9246000014 5780488.948</gml:posList>
            </gml:LinearRing>
          </gml:exterior>
        </gml:Polygon>
      </xplan:raeumlicherGeltungsbereich>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>DR_037_AE7_BPlan_sw.pdf</xplan:referenzName>
          <xplan:referenzURL>DR_037_AE7_BPlan_sw.pdf</xplan:referenzURL>
          <xplan:beschreibung>Rechtverbindlicher Bebauungsplan mit meist Plan- und Textteil.</xplan:beschreibung>
          <xplan:typ>9998</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>DR_037_Uebersicht.pdf</xplan:referenzName>
          <xplan:referenzURL>DR_037_Uebersicht.pdf</xplan:referenzURL>
          <xplan:beschreibung>Die Übersicht stellt die Umgrenzungen dort geltender Bebauungspläne inklusive der Änderungen dar.</xplan:beschreibung>
          <xplan:typ>9999</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:begruendungsTexte xlink:href="#XP_BegruendungAbschnitt_DR_037_AE7"></xplan:begruendungsTexte>
      <xplan:gemeinde>
        <xplan:XP_Gemeinde>
          <xplan:ags>03254021</xplan:ags>
          <xplan:gemeindeName>Stadt Hildesheim</xplan:gemeindeName>
          <xplan:ortsteilName>Drispenstedt</xplan:ortsteilName>
        </xplan:XP_Gemeinde>
      </xplan:gemeinde>
      <xplan:planArt>1000</xplan:planArt>
      <xplan:rechtsstand>4000</xplan:rechtsstand>
      <xplan:inkrafttretensDatum>1998-01-21</xplan:inkrafttretensDatum>
    </xplan:BP_Plan>
  </gml:featureMember>
  <gml:featureMember>
    <xplan:XP_BegruendungAbschnitt gml:id="XP_BegruendungAbschnitt_DR_037_AE7">
      <xplan:refText>
        <xplan:XP_ExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>DR_037_AE7_Begruendung.pdf</xplan:referenzName>
          <xplan:referenzURL>DR_037_AE7_Begruendung.pdf</xplan:referenzURL>
        </xplan:XP_ExterneReferenz>
      </xplan:refText>
    </xplan:XP_BegruendungAbschnitt>
  </gml:featureMember>
</xplan:XPlanAuszug>
